HOla, resulta que estoy en un ciclo tratando de dar los primeros pasos en laravel 5. Luego de descargarlo necesito resolver las dependencias, asi que me descargue el compuci.phar, pero cuando le digo php compuci.phar update me da un error con la dependencia sebastian/recursion-context (1.0.2). No pense que fuese muy importante pero cuando intento correr un comando en la consola de laravel(artisan…) me da el error:
PHP Warning: require(/var/www/html/lrvl/bootstrap/../vendor/autoload.php): failed to open stream: No such file or directory in /var/www/html/lrvl/bootstrap/autoload.php on line 17

Lo googlee y dicen que se soluciona corriendo el composer y ahi comienza el ciclo otra vez